<?xml version="1.0" encoding="UTF-8"?><AmsatList><Satellites>
        <Name>K2SAT</Name>
        <NasaID>43761</NasaID>
        <Status>To be launched</Status>
        <LaunchData>
            <LaunchDate> </LaunchDate>
            <LaunchingSite> Vandenberg Air Force Base, California </LaunchingSite>
        </LaunchData>
        <OSCARNumber> </OSCARNumber>
        <SatelliteInformationStatus>Verified</SatelliteInformationStatus>
        <UpdateDate>2018-11-04</UpdateDate>
        <Information>
			<Title>IARU Coordination</Title>
			<Value>http://www.amsatuk.me.uk/iaru/finished_detail.php?serialnum=552</Value>
			<Description lang="EN">K2SAT has been coordinated by IARU  </Description>
			<Description lang="FR"> K2SAT a été coordonné par l'IARU </Description>
		</Information>
        <Information>
			<Title>K2SAT S-band image receiver</Title>
			<Value> https://destevez.net/2018/07/k2sat-s-band-image-receiver/  </Value>
			<Description lang="EN">Technical article from DANIEL ESTÉVEZ </Description>
			<Description lang="FR"> Article technique de DANIEL ESTÉVEZ </Description>
		</Information>
        <RadioData>
            <Beacons>
                <Name>Telemetry 1 </Name>
                <Frequency> 435835000</Frequency>
                <Modes>
                    <Mode> BPSK </Mode>
                    <Speed> 9600</Speed>
                </Modes>
                <CallSign> </CallSign>
            </Beacons>
            <Beacons>
                <Name>Telemetry 2 </Name>
                <Frequency>2404000000</Frequency>
                <Modes>
                    <Mode> QPSK  </Mode>
                    <Speed> 2 Mb</Speed>
                </Modes>
                <CallSign> </CallSign>
            </Beacons>
            <Transponders>
                <Name>FM voice repeater</Name>
                <FrequencyUplink>
                    <FrequencyBegin>145980000</FrequencyBegin>
                </FrequencyUplink>
                <FrequencyDownlink>
                    <FrequencyBegin>436225000</FrequencyBegin>
                </FrequencyDownlink>
                <Mode>FM</Mode>
            </Transponders>
        </RadioData>
        <TelemetryData>
            <DescriptionURL>
                <Title> </Title>
                <Value> </Value>
            </DescriptionURL>
            <ReportURL>
                <Title> </Title>
                <Value> </Value>
            </ReportURL>
            <ReportEmail/>
            <SoftwareURL/>
            <Description/>
        </TelemetryData>
    </Satellites></AmsatList>